using System;
using System.Collections.Generic;
using System.Text;

namespace HelloWorld
{
   class Program
   {
      static void Main(string[] args)
      {
         Console.BackgroundColor = ConsoleColor.DarkBlue;
         Console.ForegroundColor = ConsoleColor.White;
         Console.WriteLine("- - -     Microsoft Visual C# 2005 Księga eksperta     - - -");
         Console.BackgroundColor = ConsoleColor.Black;
         Console.ForegroundColor = ConsoleColor.Yellow;
         Console.Write("Witaj ");
         Console.ForegroundColor = ConsoleColor.Magenta;
         Console.WriteLine("świecie");

         Console.ReadLine();
      }
   }
}
